.aei-stack {
  display: flex;
  flex-direction: column;
  padding: 0.5rem;

  &-fill-parent {
    flex: 1;
  }

  &-small-gap {
    gap: 0.5rem;
  }

  &-large-gap {
    gap: 1rem;
  }

  &-no-padding {
    padding: 0;
  }

  &-large-padding {
    padding: 1rem;
  }

  &-columns {
    flex-direction: row;
    flex-wrap: wrap;
  }

  &-autogrow > * {
    flex-grow: 1;
  }

  &-center {
    -webkit-box-align: center;
    align-items: center;
  }
}
